# Class CIM_CollectionInOrganization

CIM_CollectionInOrganization is an association used to establish a parent-child relationship between a collection and an 'owning' OrganizationalEntity. A single collection should not have both a CollectionInOrganization and a CollectionInSystem association.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_CollectionInOrganization

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | CIM_CollectionInOrganization is an association used to establish a parent-child relationship between a collection and an 'owning' OrganizationalEntity. A single collection should not have both a CollectionInOrganization and a CollectionInSystem association.
UMLPackagePath | string | CIM::User::Org
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Child | CIM_CollectionInOrganization | CIM_Collection
Parent | CIM_CollectionInOrganization | CIM_OrganizationalEntity

## Class Methods